Stimulsoft kündigt die Änderung in den Systemanforderungen zu den Softwares. Seit der offizielle Version Stimulsoft Reports 2014.2 wird erforderlich für die Arbeit mit unseren Softwares, .NET Framework 4.0 oder höher zu haben.

Stimulsoft Reports.Silverlight fordert für Ausführen installierte Silverlight 5.

Stimulsoft Reports.WinRT wird Framework Apps für Windows 8.1 unterstützen.

ASP.NET 4 oder ASP.NET MVC 4 ist die minimale Anforderung für die Arbeit mit dem Produkt Stimulsoft Reports.Web.

Wenn Sie frühere Versionen der Entwicklungsplattform verwenden möchten, ist auf unserer Website die vorherige Version unserer Software – Stimulsoft Reports 2014.1 - verfügbar.

Es sei erwähnt, dass jeder Benutzer die Berichte für .NET Framework 1.1, verwenden können. Dafür ist auf unserer Seite die Version Stimulsoft Reports 2008.1, die .NET Framework 1.1 unterstützt, für Downloaden verfügbar.

Änderung der Systemanforderungen betrifft auch die Produktlinie Stimulsoft Reports.Fx.

Für den Berichtsgenerator Stimulsoft Reports.Fx for Flex fordert Softwareentwicklungssystem SDK 4.6 oder höher.

In allen unseren Softwares, die Flash-Komponente enthalten, muss man für korrekte Arbeit Flash Player 11.1 oder höher installieren.